/*---------------------------------------
     Form Section            
-----------------------------------------*/
.form-title span{display: block; font-size: 1.625rem; font-weight: 600;}
 /* #dvForm .form_body{ width: 381px;} */
 .form_border{ border: 1px #cdcfd0 solid; border-radius: 12px; background-color: #fff; margin: 0 ; }
 .form-default .form-group .form-control {border: 0; border-radius: 0; padding: 0.375rem 0.75rem 0.375rem 0rem; border-bottom: 1px solid #949394; outline: none; box-shadow: none;  font-size: 16px;  font-weight: normal;}
 .form-default .form-group .form-control::placeholder {color:#414042; font-weight: 500; font-size: 1rem;}
 .form-default .form-group label span {height: 0; overflow: hidden; position: absolute; border: 0;}
 .form-default .form-group label span.i_agree {position: absolute; height: auto; overflow: hidden; color: #000; top: 0px; left: 1.2rem; line-height: 22px; font-size: 16px;  font-weight: 400;}
 .form-height{min-height: 415px;}
 .form_content .form-group { padding-bottom: 2rem; position: relative;}
.form_content .form-group label{width: 100%;}
.thankyou h3{font-weight: 500; font-size: 1.875rem;}
.thankyou{ position: absolute; top: 50%; transform: translateY(-50%); text-align: center; left: 0; right: 0; padding: 0 15px;}
.btn_submit{background-color: #0a2675; border-radius: 0px; padding: 5px 30px; color: #fff; font-weight: 400;}
.btn_submit:hover, .btn_submit:focus{color: #fff; background-color: #0a2675;}
.i_agree a.tnc{ text-decoration: underline;}
.small, small{position: absolute; width: 100%; left: 0; bottom: 10px;}
.model-img{position: relative;}
.model-img::before{content: ''; position: absolute; bottom: -1rem; right: -15rem; width: 570px; height: 708px; background: url('../images/dhoni.png') no-repeat; background-size: 100%; }

   @media (max-width: 576px) { 
    .model-img::before{display: none;}
   }

   /* // Medium devices (tablets, 768px and up) */
   @media (min-width: 768px) { }
   
   /* // Large devices (desktops, 992px and up) */
   @media (min-width: 992px) { 
    
   }
   @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .model-img::before{display: none;}
    
   }
   /* // Extra large devices (large desktops, 1200px and up) */
   @media (min-width: 1200px) { 
    .form_border{width: 340px;}
    /* .model-img::before{width: 328px; height: 578px;} */
   }

   @media screen and (min-width: 1366px) {
    
   }
   @media screen and (min-width: 1400px) {
     .model-img::before{ width: 570px; height: 708px; right: -15rem}
     .form-section h2{font-size: 44px;}
 
  }
   @media screen and (min-width: 1500px) {.berger_model{left: 28rem;}}
   @media screen and (min-width: 1550px) {.berger_model{left: 33rem;}}
   @media screen and (min-width: 1650px) {
    
  }
   @media (min-width: 2466px) {
  
   
  }

  @media screen and (max-width: 1400px) {
   .form_border.ms-lg-5{
      margin-left: 0 !important;
   }

   .model-img::before {
      right: -18rem;
  }
  }
 
  